/* Navigation */

/**
 * We can't navbar-right because jasny overrides the default behavior and also adds unnecessary
 * negative margins
 */
.navbar-toggle--left {
  float: left;
}
.navbar-btn--right {
  float: right;
}
/* Need specificity to mimic default bootstrap theme */
.navbar--default .navbar-toggle .icon-bar {
  background-color: white;
}
/* Need specificity to mimic default bootstrap theme */
.navmenu--default {
  background-color: white;
}


/* Layout */

.section {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}
.subsection {
  padding-top: 40px;
  padding-bottom: 40px;
}


/* Typography */

body {
  font-family: 'Hind', sans-serif;
  color: #717171;
}
.section__title {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 40px;
}
.section__title--default {
  color: #20beed;
}
.subsection__title {
  font-family: 'Montserrat', sans-serif;
  color: #717171;
  margin-bottom: 40px;
}
.title-section__sub-heading {
  font-family: 'Montserrat', sans-serif;
  color: #58595b;
  font-size: 24px;
  letter-spacing: 0.11em;
  line-height: 1.25em;
  font-weight: 300;
}
.title-section__pano-instructions-text {
  font-family: 'Montserrat', sans-serif;
  color: #58595b;
  font-weight: 300;
}
.from-the-heart-text {
  font-size: 27px;
}

/* Animations */

@keyframes fade-in {
  0% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
@-webkit-keyframes fade-in {
  0% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
@-moz-keyframes fade-in {
  0% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@keyframes phone-wave {
  0% { left: 0px; }
  25% { left: -110px; }
  50% { left: 110px; }
  100% { left: 0px; }
}
@-webkit-keyframes phone-wave {
  0% { left: 0px; }
  25% { left: -110px; }
  50% { left: 110px; }
  100% { left: 0px; }
}
@-moz-keyframes phone-wave {
  0% { left: 0px; }
  25% { left: -110px; }
  50% { left: 110px; }
  100% { left: 0px; }
}

/* Components */

.card-header {
  padding: 10px 20px;
}
.card-body {
  padding: 10px 20px;
}

.form__label {
  display: none;
}
.form__control {
  padding: 24px 16px;
}
.form__group {
  margin-bottom: 24px;
}

.btn {
  font-family: 'Montserrat', sans-serif;
  padding: 8px 16px;
  text-transform: uppercase;
  border-width: 1px;
  border-radius: 10px;
}
.btn--blue-inverse {
  background: white;
  border-color: #00b5eb;
  color: #00b5eb;
  transition: all 0.3s ease 0s;
}
.btn--blue-inverse:hover {
  background: #00b5eb;
  border-color: white;
  color: white;
}

/* Flash typed cursor */
.typed-cursor{
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}
@keyframes blink{
  0% { opacity:1; }
  50% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes blink{
  0% { opacity:1; }
  50% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes blink{
  0% { opacity:1; }
  50% { opacity:0; }
  100% { opacity:1; }
}


/* Navbar */

.contact-navbar-btn {
  color: #a6a6a6;
  transition: all 0.3s ease 0s;
}
.contact-navbar-btn:hover {
  background: #00b5eb;
  border-color: white;
  color: white;
}


/* Title section */

.title-section {
  position: relative;
  height: 100vh;
}
/* Panorama */
.title-section__panorama {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.title-section__panorama .psv-container {
  background: #c0e7f7;
}
.title-section__panorama .psv-loader-text {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}
.title-section__panorama .psv-loader-canvas {
  display: none;
}
.title-section__container {
  position: relative;
  height: 100%;

  /* Prevent the user from selecting the title section header content while dragging the pano */
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.title-section__header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  top: 15%;
  opacity: 0.75;

  /*
    Prevent the header elements from grabbing click events to better allow
    dagging the panorama.
  */
  pointer-events: none;
}
.title-section__heading {
  margin-bottom: 48px;

  /* Fade in the heading in after a short delay */
  opacity: 0.0;
}
.title-section__sub-heading {
  max-width: 450px;
  margin: 0 auto;
  margin-bottom: 48px;

  /* Fade in the sub heading after the heading fades in */
  opacity: 0.0;
}
.title-section__pano-instruction-container {
  /* Start visible, the panorama instructions will fade out when the sub heading fades in. */
  opacity: 1.0;
}
.title-section__pano-instructions-image {
  width: 110px;
  max-width: 100%;
  margin-bottom: 24px;
  position: relative;

  -webkit-animation: phone-wave 3.5s ease 1.25s infinite;
  -moz-animation: phone-wave 3.5s ease 1.25s infinite;
  animation: phone-wave 3.5s ease 1.25s infinite;
}
.title-section__pano-instructions-text {
  max-width: 210px;
}
.title-section__title-image {
  width: 250px;
  max-width: 100%;
}
.title-section__scroll-down-button {
  position: relative;
  top: -58px;
  background: none;
  color: #fff;
  border-color: #fff;
  transition: all 0.3s ease 0s;
  z-index: 5000;

  /* Horizontally centre */
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.title-section__scroll-down-button:hover {
  background: #00b5eb;
}

/* Desktop version */
@media (min-width: 768px) {
  .title-section__title-image {
    width: 400px;
  }
}
/* Mobile version */
@media (max-width: 767px) {
  .title-section__panorama {
    /* disable clicks to allow scrolling */
    pointer-events: none;
  }
}


/* Dream3d section */

.dream3d-section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #00b5eb;
  color: white;
}
.dream3d-section__heading {
  margin-bottom: 80px;
}
.dream3d-section__title-image {
  width: 360px;
  max-width: 100%;
}
.dream3d-section__subtitle {
  /*
  Set subtitle div as relative to allow correctly positioning
  .dream3d-section__text-container
   */
  position: relative;
  font-size: 42px;
}
.dream3d-section__dummy-text {
  /*
  Dummy text is rendered invisble to trick browser into
  clearing the correct vertical height for the typed text
   */
  opacity: 0;
}
.dream3d-section__text-container {
  /*
  Position the actual typed text with absolute so that its block height does
  not stack with the dummy text
   */
  position: absolute;
  top: 0;
}
/* Mobile version */
@media (max-width: 767px) {
  .dream3d-section__aims-to-text {
    /*
    display block for mobile to avoid typing text
    wrapping up into small space on first line
    */
    display: block
  }
}

/* From the Heart section */

.from-the-heart-section {
  text-align: center;
  padding-top: 80px;
}
/* Desktop version */
@media (min-width: 768px) {
  .gear-vr-video {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 1100px;
    height: 350px;
  }
  .gear-vr-video__headset {
    position: absolute;
    width: 600px;
  }
  .gear-vr-video__headset--left {
    left: 0;
    bottom: 0;
    /* TODO: Slide right animation on scroll in */
  }
  .gear-vr-video__headset--right {
    right: 0;
    bottom: 0;
    /* TODO: Slide left animation on scroll in */
  }
  .gear-vr-video__phone-wrapper {
    position: relative;
    width: 100%;
    /* TODO: Slide down animation on scroll in */
  }
  .gear-vr-video__phone {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    pointer-events: none;
  }
  .gear-vr-video__iframe {
    position: absolute;
    top: 10px;
    left: 4px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 542px;
    height: 260px;
  }
}
/* Mobile version */
@media (max-width: 767px) {
  .gear-vr-video {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 350px;

    /* Prevent the headsets from stretching our the frame. */
    overflow: hidden;
  }
  .gear-vr-video__headset {
    position: absolute;
    width: 300px;
  }
  .gear-vr-video__headset--left {
    right: -180px;
    top: 0;
  }
  .gear-vr-video__headset--right {
    left: -180px;
    bottom: 0;
  }
  .gear-vr-video__phone-wrapper {
    position: relative;
    width: 100%;
  }
  .gear-vr-video__phone {
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    pointer-events: none;
  }
  .gear-vr-video__iframe {
    position: absolute;
    top: 102px;
    left: 4px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 271px;
    height: 135px;
  }
}


/* Get Involved section */

.get-involved-section {
  text-align: center;
}
.use-case-card__title {
  color: #717171;
}
.use-case-card__image {
  width: 100%;
}
.use-case-card__company-logo {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 65px;
  margin: 0 auto;
}
/* Mobile version */
@media (max-width: 767px) {
  .use-case-card__footer {
    margin-bottom: 20px;
  }
}


/* Let's connect section */

.lets-connect-section {
  text-align: center;
}
.contact-information-section {
  margin-bottom: 40px;
}
/* Mobile version */
@media (max-width: 767px) {
  .contact-information:first-of-type {
    margin-bottom: 25px;
  }
}
.contact-information__icon {
  max-width: 32px;
  max-height: 22px;
}
.contact-information__link, .contact-information__link:visited {
  color: #00b5eb;
}
/* Need specificity to override default bootstrap class */
textarea.contact-form__message-control {
  /* (form__control.height)*3 + (form__group.margin-bottom)*2 */
  height: 198px;
}
.contact-form__input-controls {
  margin-bottom: 0px;
}

.g-recaptcha {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}

/* Our friends subsection */

.our-friends-subsection__title {
  margin-bottom: 40px;
}
.client-list-item {
  display: block;
  margin-bottom: 40px;
}
.client-list-item__image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 100px;
  margin: 0 auto;
}

.phoria-imagination-logo {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 230px;
  height: 62px;
  margin: 0 auto;
}


/* Footer */

.footer {
  border-top: 1px solid #ccc;
  box-shadow: 0px 1px 10px #ccc;
  min-height: 56px;
  padding: 12px 24px;
}
.footer__copyright-notice {
  margin-top: 8px;
}
@media (max-width: 991px) {
  .footer__copyright-notice {
    text-align: center;
  }
}
.footer__social-list {
  margin-left: -5px;
  margin-right: -5px;
  text-align: right;
}
@media (max-width: 991px) {
  .footer__social-list {
    text-align: center;
  }
}
.footer__social-item {
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
}
.footer__social-link {
  display: inline-block;
  background-color: white;
  width: 32px;
  height: 32px;
  line-height: 35px;
  border-radius: 50%;
  text-align: center;
}
.footer__social-icon {
  color: black;
}
.footer__social-link:hover {
  background-color: black;
}
.footer__social-link:hover .footer__social-icon {
  color: white;
}
